;up to 20 Windows or class (+) can be defined.
; n=windows title name
; n=+window-class-name

[NotHook-Window]
1=+Sidekick
2=Anti Virus
3=Anti-Virus
4=Norton
5=McAfee

[NotHook-Exe]
myexplorer.exe=1

[Preload DLL]
msmsgs.exe=riched20.dll
MSBLClass=riched20.dll


